### Enumeration

# Qmi VoiceDomain

since: 1.14

#### Declaration

    enum Qmi.VoiceDomain

#### Description [src]

Voice domain preference.

Available since: 1.14

#### Members

`QMI_VOICE_DOMAIN_CS_ONLY`

  CS-only.

  - Value: `0`
  - Available since: 1.14
`QMI_VOICE_DOMAIN_PS_ONLY`

  PS-only.

  - Value: `1`
  - Available since: 1.14
`QMI_VOICE_DOMAIN_CS_PREFERRED`

  CS preferred, PS secondary.

  - Value: `2`
  - Available since: 1.14
`QMI_VOICE_DOMAIN_PS_PREFERRED`

  PS preferred, CS secondary.

  - Value: `3`
  - Available since: 1.14

#### Type functions

###### qmi_voice_domain_get_string

Gets the nickname string for the `QmiVoiceDomain` specified at `val`.

since: 1.14